Attention: WebRTC SDK users - please upgrade to v0.4.1

  • 1
  • Problem
  • Updated 1 year ago
  • (Edited)
Problem

The latest version of Google Chrome, version 57, has introduced a change that causes older versions of RingCentral WebRTC SDK to fail when initiating calls.

Google has started to auto-deploy version 57 this past weekend. While we estimate less than 1% of the browser population is currently on Chrome 57, we expect this to increase quickly.

Solution

We have released v0.4.1 of the RingCentral WebRTC SDK which addresses this issue

We strongly recommend that you incorporate our updated WebRTC SDK ASAP so your users do not see service interruption:


Additional Information

Photo of John Wang

John Wang, Official Rep

  • 4,828 Points 4k badge 2x thumb

Posted 1 year ago

  • 1

Be the first to post a reply!